[sword-devel] gnomesword VS libgtkhtml-3.0

fredex fredex at fcshome.stoneham.ma.us
Sun May 9 10:03:25 MST 2004

Trying to get Gnomesword (latest stable) running on my Tao Linux box.
Configure fails with:

checking for libgnomeui-2.0 gtk+-2.0 libgtkhtml-3.0 gal-2.0 libxml-2.0 sword... Package libgtkhtml-3.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `libgtkhtml-3.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libgtkhtml-3.0' found

trouble is, libgtkhtml-3.0 exists:

$ locate libgtkhtml-3.0

however, there is no "libgtkhtml-3.0.pc" file on the system. 

Looking around on the web for libgtkhtml-3.0 I can't find it anywhere,
seems that the highest version availabe is 2.6.

Firstly, how can I create the ".pc" file? I have one for 2.0, can I
adapt it to serve for 3.0? suggestions appreciated.

Alternatively, where does not find version 3.0 of the package?



---- Fred Smith -- fredex at fcshome.stoneham.ma.us -----------------------------
   "For the word of God is living and active. Sharper than any double-edged 
   sword, it penetrates even to dividing soul and spirit, joints and marrow; 
              it judges the thoughts and attitudes of the heart."  
---------------------------- Hebrews 4:12 (niv) ------------------------------
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.crosswire.org/pipermail/sword-devel/attachments/20040509/e403fff7/attachment.bin

More information about the sword-devel mailing list